@font-face {
	font-family: 'Conv_c062003t';
	src: url('../fonts/c062003t.eot');
	src: local('☺'), url('../fonts/c062003t.woff') format('woff'), url('../fonts/c062003t.ttf') format('truetype'), url('../fonts/c062003t.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CorpoC';
	src: local('?'), url('/templates/mercedes2013dealer/fonts/Daimler-CAC-Reg-eu.woff2') format('woff');
}


@font-face {
	font-family: 'CorpoA';
	src: local('?'), url('/templates/mercedes2013dealer/fonts/DaimlerCAC-Regular.woff2') format('woff');
}

@font-face {
	font-family: 'Corpo';
	src: local('?'), url('/templates/mercedes2013dealer/fonts/Daimler-CS-Reg-eu.woff2') format('woff');
}
.ie7{}
.ie8{}

body{ background-color: #000000;}

/* Carzone Responsive Style Sheet 2013 */
.boxlink {
    display: none;
}
#boxlink0, #boxlink4, #boxlink6, #boxlink8, #boxlink13, #boxlink15, #boxlink17, #boxlink20 {
    display: block;
}


/* Global Styles */
.center {text-align: center;}
.no-margin { margin: 0px!important }
.margin-20px { margin: 20px }
.margin-10px { margin: 10px }
.margin-5px { margin: 5px }
.margin-top-40px { margin-top: 40px }
.margin-top-30px { margin-top: 30px }
.margin-top-20px { margin-top: 20px }
.margin-top-10px { margin-top: 10px }
.margin-top-5px { margin-top: 5px }
.margin-top-0px { margin-top: 0px }
.margin-bottom-30px { margin-bottom: 30px }
.margin-bottom-20px { margin-bottom: 20px }
.margin-bottom-10px { margin-bottom: 10px }
.margin-bottom-5px { margin-bottom: 5px }
.margin-left-20px { margin-left: 20px }
.margin-left-10px { margin-left: 10px }
.margin-left-5px { margin-left: 5px }
.margin-right-10px { margin-right: 10px }
.no-padding { padding: 0px }
.padding-20px { padding: 20px }
.padding-10px { padding: 10px }
.padding-5px { padding: 5px }
.padding-top-20px { padding-top: 20px }
.padding-top-10px { padding-top: 10px }
.padding-top-5px { padding-top: 5px }
.padding-bottom-20px { padding-bottom: 20px }
.padding-bottom-10px { padding-bottom: 10px }
.padding-bottom-5px { padding-bottom: 5px }
.padding-left-20px { padding-left: 20px }
.padding-left-10px { padding-left: 10px }
.padding-left-5px { padding-left: 5px }
.padding-right-20px { padding-right: 20px }
.padding-right-10px { padding-right: 10px }
.padding-right-5px { padding-right: 5px }
.padding-l-r-20px {
    padding-left: 20px;
    padding-right: 20px;
}
.padding-l-r-10px {
    padding-left: 10px;
    padding-right: 10px;
}
.padding-l-r-5px {
    padding-left: 5px;
    padding-right: 5px;
}
.padding{ padding-left: 10px;}

.pageWrapper { background-image:url(../img/bg.png); background-repeat: repeat-x; background-color: #000000; background-position: top;}

/*************************************
HEADER 
**************************************/
.header { background-color: transparent; padding-top: 10px;}
.logo {margin-bottom: 10px;margin-top: -10px;margin-left: 10px;margin-bottom: 30px;}
 h3.dealer-name { font-family:'Conv_c062003t',Sans-Serif; font-size: 20px;}

.metanavigation {
    text-align: right;
    overflow: hidden;
    font-size: 10px;
    margin-right: 10px;
}

.metanavigation a {color: #d1d1d1;text-decoration: none;}
.metanavigation a:hover {color: #00adef;}

.nc-met {list-style: none;}

.nc-tx-rt {
    float: right;
    margin-bottom: 13px;
    margin-right: 10px;
    line-height: 14px;
    text-align: right;
    overflow: hidden;
    font-size: 18px;
    font-family: corpo, sans-serif;
}

.nc-tx-rt a {
  color: #d1d1d1;
    text-decoration: none;
}

.nc-txt-subtitle {font-size: 12px;}

.icon-arrow, .icon-info-sign {vertical-align: bottom;margin-left: 20px;}

.dealer-header h3 { color: #ffffff; 
    font-weight: normal;
    margin: 0px;
}
.dealer-header p { 
    color: #ffffff;
}
.navbar { margin: 0px;
}

.navbar .nav {
    margin-bottom: 0; 
}


.navbar .nav > li > a { 
    color:#333333;
    text-shadow: none;
    padding: 5px 10px;
}

.navbar .nav>li>a:focus, .navbar .nav>li>a:hover { 
    background: none; 
    color: #00adef; 
    outline: none;
}
.nav > li > a:hover, .nav > li > a:focus { background-color: transparent; }
.navbar .nav > .active > a, .navbar .nav > .active > a:hover {background-color: transparent;box-shadow: none;}

.navbar .nav li.dropdown>.dropdown-toggle .caret { display: none;}

.navbar .nav > .active > a {background-color: transparent;box-shadow: none;}
.header-homelink {padding-left: 10px;width: 220px;height: 24px;float: left;margin-right: 40px;}

.nc-cor {background: linear-gradient(to bottom, #f8f8f8 0%, #999999 100%);height: 25px;}

/*************************************
MODEL OVERVIEW Nav
**************************************/
.model-navbar {  list-style: none; height: 30px; position: relative; background: #2e2e2e; text-align: center;}

 .model-overview.all{ background-color: #666}

 div.model-overview-container {  z-index:600;
    position: absolute; 
    display: none;
    margin-left: 10px;
    top: 196px;
}
.model-description .left{
    position:absolute;
    top:50px;
    left: 100px;
}
.model-description .right{
    position:absolute;
    top:90px;
    right: 50px;
    width: 150px;
    word-break: normal;
}

.model-description .nav > li, .footer-top .nav > li { 
    background-image:url(../img/nav-navy-arrow.png); 
    background-repeat: no-repeat; 
    background-position: 0px 4px;
    display: block;
    padding-left: 10px;
    
     }

     .model-description .nav > li:hover, .footer-top .nav > li:hover{ 
    background-image:url(../img/nav-arrow.png); 
    background-repeat: no-repeat; 
    background-position: 0px 4px;
    display: block;
    padding-left: 10px;
    
     }


.c-font{font-family:'Conv_c062003t',Sans-Serif; }


.model-navbar .nav > li > a:hover, .model-navbar .nav > li > a:focus {
    background: none;
    color: #00adef;
}
.model-navbar .nav{ position: relative; display: inline-block; margin: 0px;}
.model-navbar .nav > li > a:after {content: "";padding-left: 12px;border-right: 1px solid #666;}
.model-navbar .nav > li > a.active{

    color:#00adef ;
   /* padding: 7px 10px 8px;*/
}
.model-navbar .nav > li { color: #ffffff;
    float: left;
}
.model-navbar .nav > li > a{
    color: #ffffff; 
    padding: 7px 6px 8px;
    cursor: pointer;
}
/*.model-navbar .nav > li > a:hover, .model-navbar .nav > li > a:active, .model-navbar .nav > li > a:focus{
    color:#00adef ;
    padding: 7px 10px 8px;
}*/

.model-navbar .mercedes-link { padding-right: 25px;}
.openinghours {font-size: 11px;}
.openinghours .table-bordered {font-size: 11px;}
/*************************************
FRONTPAGE USED CARS SEARCH 
**************************************/
.ucs-outer {
    height: 0px;
    position: relative;
    z-index: 500;
}
.ucs-outer .ucs-inner {
    position: absolute;
    top: 20px;
    right:10px;
}

.ucs-inner h3{ font-family:'Conv_c062003t',Sans-Serif; font-size: 16px;}

.gradientType-bg{background-color: #2c2d31;/* width: 230px;*/ height: auto; -webkit-box-shadow:  0px 0px 5px 1px #ffffff; box-shadow:  0px 0px 5px 1px #ffffff;}	
.bg-transparent {background: url(../img/bg-transparent.png) no-repeat top center; }
.accordion h3 a, .accordion h3 a:hover {
background: url(../img/arrow-up.png) no-repeat right center;  background-size: 19px 19px; color: #ffffff; font-weight: normal; text-decoration: none; margin-right: 10px;
}

.accordion h3 a.collapsed {
background: url(../img/arrow-down.png) no-repeat right center; ;background-size: 19px 19px; margin-right: 10px;}

.accordion-heading .accordion-toggle { padding: 2px 10px}
.ucs-inner form {margin-bottom: 0px; padding:10px;}
.quick-used-search select {
    width: 100%;
    margin-bottom: 10px;
}
.icon-arrow { background-image: url(../img/small-arrow.png); background-position: center; }
.ucs-outer .ucs-inner .btn-primary { padding: 1px 5px; width: 60%; text-align: left;}

/* PRICE RANGE SLIDER */
/*.price-range-slider { width: 100px;}*/

.price { color: #ffffff;}

.noUiSlider * {
	display: block;
    cursor: default;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;

}
.noUiSlider {
	height: 6px;
	/*width: 100%;*/
	margin: 0px 20px;
	position: relative;
	background: #ffffff;
}
.noUiSlider a { 
    position: absolute;
    z-index: 1;
    height: 100%;
	right: 0;
	background: #ffffff;
}
.noUiSlider a:nth-child(1){
	background: #0596d2;
}

.noUiSlider div {
	margin: -5px 0 0 -16px;
  width: 27px; height:14px;
    background:  url(../img/uc-price-handles.png); 
}
.price-range-slider input,
.price-range-slider input:focus{
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: none;
    border: none;
    float: left;
    outline: none;
    width: 30%;
    text-align: left;
    position: relative;
    top: 5px;
    color: #ffffff;
}
input#priceFrom {
    float: left;
    text-align: left;
}
input#priceTo {
    float: right;
    text-align: right;
}
/*************************************
FRONTPAGE FULL WIDTH SLIDER
**************************************/
#homepage-slider {
    color: #000;
    background: #FFF;
}
 #homepage-slider.royalSlider {
	width: 100%;
	/*height: 360px;*/
	position: relative;
	direction: ltr;
}

#modelpage-slider {
    color: #000;
    background: #FFF;
}
 #modelpage-slider.royalSlider {
    width: 100%;
   /* height: 400px;*/
    position: relative;
    direction: ltr;
}


.infoBlock {
  position: absolute;
  top: 30px;
  right: 30px;
  left: auto;
  max-width: 25%;
  padding-bottom: 0;
  /*background: #FFF;
  background: rgba(0, 0, 0, 0.2);*/
  overflow: hidden;
  padding: 20px;
}
#homepage-slider .infoBlock{
  
  /*background: #000;*/
  background: rgba(0,0,0,0.5);
  *background:#000000;
   filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#8c000000', endColorstr='#8c000000'); /* IE */
  left: 30px;
  right: auto;
}

#modelpage-slider .infoBlock{
  
  /*background: #000;*/
  background: rgba(0,0,0,0.5);
  *background:#000000;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#8c000000', endColorstr='#8c000000'); /* IE */
 /* left: 30px;
  right: auto;*/
}
.infoBlock a h4,.infoBlock h4  { font-family: 'Conv_c062003t',Sans-Serif; font-weight: normal;
  font-size: 20px;
  line-height: 1.2;
  margin: 0;
  padding-bottom: 3px;
  color: #FFF;
  
}
.infoBlock a:hover, .infoBlock a:focus, .infoBlock p
{
   text-decoration: none; 
   color: #fff;
}



/*************************************
FEATURED iTEMS
**************************************/

.homepage-featured-items { 
     background: #74777a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc0Nzc3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMjM2M2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #74777a 0%, #32363c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#74777a), color-stop(100%,#32363c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #74777a 0%,#32363c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #74777a 0%,#32363c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #74777a 0%,#32363c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #74777a 0%,#32363c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74777a', endColorstr='#32363c',GradientType=0 ); /* IE6-8 */
height: auto;
margin: 15px 0px;
}

.homepage-featured-items a p{ color: #fff; padding:5px;}
.homepage-featured-items a:hover{ text-decoration: none;}
.homepage-featured-items a:hover p{ color: #00adef; padding:5px;}
.position-relative{ position: relative;}
.all-vehicles {
    position: absolute;
    bottom:70px;
    height: 40px;
    overflow: hidden;
    background-color: #ffffff;
}

.inner {
  
   /* position: absolute;*/
    top: 0;
    left: 0;
    /*width: 100%;*/
}
.all-vehicles h3 {font-family: 'Conv_c062003t',Sans-Serif; font-weight: normal;
font-size: 18px; color: #666;
    padding: 0px 10px; display: block;
}

.all-vehicles h3 a, .all-vehicles h3 a:hover {
background: url(../img/arrow-up.png) no-repeat right center;  background-size: 19px 19px; color: #666; font-weight: normal; text-decoration: none; margin-right: 10px;
display: block;
}

.accordion h3 a.collapsed {
background: url(../img/arrow-down.png) no-repeat right center; ;background-size: 19px 19px; margin-right: 10px;}

.features .row-fluid .span3 {width: 32.2%;margin-left: 1.6%;}
.features .row-fluid [class*="span"]:first-child {margin-left: 0;}
.featureboxes {margin-top: 15px;margin-bottom: 15px;}
.featureboxes a {color: #595959;}
.featureboxes a:hover {color: #00adef;text-decoration: none;}


.hvr-border-fade {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
  box-shadow:0 0 0 1px #aaa;
}
.hvr-border-fade:hover, .hvr-border-fade:focus, .hvr-border-fade:active {
  box-shadow:0 0 0 4px #eee;
}
.boxmsg {
font-size: 12px;
padding: 10px 20px 10px 20px;
background-color: #f8f8f8;
*zoom: 1;
filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF8F8F8', endColorstr='#FF999999');
background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f8f8f8), color-stop(100%, #999999));
background-image: -webkit-linear-gradient(top, #f8f8f8 0%, #999999 100%);
background-image: -moz-linear-gradient(top, #f8f8f8 0%, #999999 100%);
}


/*************************************
UCS Listing Views
**************************************/

/*#ucs-listing .vertical-listing .row-fluid .span2{ width:31.9%!important;}*/


#ucs-listing img{ float: none; padding-left: 0px; margin-top:0px;
}

#ucs-listing .horizontal-listing h4 {
    line-height: 1.2
}
#ucs-listing .horizontal-listing .ucs-listing-item {
    margin-bottom: 10px;
    padding: 10px;
    background: #f5f5f5;
}
#ucs-listing .vertical-listing .ucs-listing-item {
    margin-bottom: 10px;
    padding: 0px;
    background: #f5f5f5;
    /*bw*/
    min-height: 331px;
}
.ucs-listing-opions {
    margin-bottom: 10px
}
.pagination {
    margin: 0px 0px
}

/*bw*/
#ucs-listing .vertical-listing .ucs-desc h4{
    max-height: 30px;
    overflow: hidden;
}

#ucs-listing .vertical-listing .ucs-listing-item .thumbnail {
display: block;
padding: 0px;
line-height: 0px;
border: 0px solid #ddd;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
box-shadow: 0 1px 3px rgba(0,0,0,0.055);
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}

/* Start Video Button Styles */

span.videobutton {
    position: absolute;
    display: none;
    left: 0px;
    background:#0788C0;
    padding:5px 13px 0px 13px;
    bottom: 5px;
    font-family: 'Conv_c062003t';
    text-transform:uppercase;
}

.ucs-thumbnail{
    padding: 0px;
    border: 0;
    position: relative;
}

.ucs-listing-item .ucs-price .btn.modal-btn{
    /*background-color: #000;*/
    color: #000;
    margin-top: 5px;
    float: right;
}

#citnow-video-button { top:6px; left:10px; background: url(/sausage/usedcars/images/buttonbgnew.png) repeat; border-radius:3px; border:0px; padding:5px 15px 10px 15px; }
#citnow-photos-button { top:6px; left:20px; background: url(/sausage/usedcars/images/buttonbgnew.png) repeat; border-radius:3px; border:0px; padding:4px 12px 6px 12px; }

/* End Video Button Styles */

/*************************************
UCS Details
**************************************/

#ucs-car-details .ucs-links .btn {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
#ucs-car-details .table-striped tbody > tr:nth-child(odd) > td,
#ucs-car-details .table-striped tbody > tr:nth-child(odd) > th {
    background-color: #f9f9f9
}

#ucs-car-details .ucs-details-gallery {
    overflow: hidden;
    margin-bottom: 20px;
}
#ucs-car-details #ucs-details-gallery-slider.royalSlider {
    width: auto;
    height: auto;
    overflow: hidden;
}
#ucs-car-details .ucs-links-group {
    width: 100%
}

.footer-top { background-color: #ffffff;}

.footer-top .map > a >img{ border: 1px solid #999;}
.footer-top .map > a >img:hover{ border: 1px solid #666;}

.icon-nav { background-image: url(../img/nav-arrow.png); background-position: left center; display:inline-block;}

/*************************************
FOOTER
**************************************/
.footer { background:transparent;color: #ffffff; }
.footer a{color: #00adef;}

.social-icons a.facebook {background-image: url(../img/facebook-icon.png); background-repeat: no-repeat; background-position: left center; display:inline-block; margin-right: 20px; padding-left: 20px; cursor: pointer;}
.social-icons a.twitter{background-image: url(../img/twitter-icon.png); background-repeat: no-repeat; background-position: left center; display:inline-block; margin-right: 20px; padding-left: 20px; cursor: pointer;margin-top: 15px;}
.social-icons a.instagram{background-image: url(../img/instagram-icon.png); background-repeat: no-repeat; background-position: left center; display:inline-block; margin-right: 20px; padding-left: 20px; cursor: pointer;}
.social-icons a.youtube{background-image: url(../img/youtube_icon_v4_grey.jpg); background-repeat: no-repeat; background-position: left center; display:inline-block; margin-right: 20px; padding-left: 20px; cursor: pointer;}

.social-icons a.facebook:hover {background-image: url(../img/facebook-icon-blue.png); background-repeat: no-repeat; background-position: left center; display:inline-block;}
.social-icons a.twitter:hover{background-image: url(../img/twitter-icon-blue.png); background-repeat: no-repeat; background-position: left center; display:inline-block;margin-top: 15px;}
.social-icons a.instagram:hover{background-image: url(../img/instagram-icon-blue.png); background-repeat: no-repeat; background-position: left center; display:inline-block;}
.social-icons a.youtube:hover{background-image: url(../img/youtube_icon_v4.jpg); background-repeat: no-repeat; background-position: left center; display:inline-block;}


/*************************************
SIDEBAR
**************************************/


.model-sidebar {
    height: 0px;
    position: relative;
    z-index: 590;
}
.model-sidebar .model-sidebar-inner {
    position: absolute;
    top: 20px;
    left:10px;
}

.model-sidebar .model-sidebar-inner h3{ font-family:'Conv_c062003t',Sans-Serif; font-size: 18px;font-weight: normal; color: #ffffff;}



.sidebar-nav .nav-list > li > a { color: #ffffff; text-shadow: none;}
.sidebar-nav .nav-list > li > a:hover, .sidebar-nav .nav-list > li > a:focus {color:#00adef;  text-shadow: none;}

.sidebar-nav .nav-list { padding:0px;}

.sidebar-nav .nav-list li { border-top:1px solid #898b8d; border-bottom:1px solid #48494c; }
.sidebar-nav .nav-list>li>a{ padding:5px 15px; margin: 0px}
.sidebar-nav .nav-list>li> h3 { padding:5px 15px; margin: 0px}
.sidebar-nav .nav-list > a:hover, .sidebar-nav .nav-list>a:focus{background-color: transparent; color:#00adef; }
.sidebar-nav .nav-list > .active > a, .sidebar-nav .nav-list > .active > a:hover, .sidebar-nav .nav-list>.active>a:focus{background-color: transparent; color:#00adef; }
.sidebar-nav  a{ margin:15px;}

.subpage-container { background-color: #ffffff; padding:30px 10px;}
.subpage-container .span6 { float: right!important;}
.subpage-container #sidebar{ float:left;margin: 0px;}

.sidebar h3{ font-family:'Conv_c062003t',Sans-Serif; font-size: 18px;font-weight: normal; color: #ffffff;}

.sidebar .quick-used-search{ padding:10px;}

.border{ border-left: 1px solid #dadada;}
.main-content h3{ font-family:'Conv_c062003t',Sans-Serif; font-size: 18px;font-weight: normal; }


/*************************************
CONTENT FEATURES with images
**************************************/
.main-content p { }


/* gallery */

#model-details-gallery-slider .model-details-gallery {
 /*   overflow: hidden;
    margin-bottom: 20px;*/
}
.model-details-gallery #model-details-gallery-slider.royalSlider {
    width: auto;
    height: auto;
    overflow: hidden;
   width: 100%;
}

.rsDefault .rsThumb.rsNavSelected { background: #000;}
.rsDefault .rsThumb.rsNavSelected img { opacity: 0.6;}
/*#model-car-details .ucs-links-group {
    width: 100%
}*/
.heroimagetop {background: url(http://www.mercedes-benz.ie/content/media_library/hq/hq_mpc_reference_site/passenger_cars_ng/new_cars/models/b-class/w246/startpage/07-2015/mercedes-benz-b-class_w246_start_1000x470_07-2015_jpg.object-Single-MEDIA.tmp/mercedes-benz-b-class_w246_start_1000x470_07-2015.jpg) no-repeat center;background-size: contain; width: 100%;height: 460px; margin-left: 0;}
.modelsubtitle {color: white;margin: 0 0 0 4%;position: absolute;top: 10%;}
.modelname {font-family: corpoA, sans-serif;font-size: 2.6rem;line-height: 20px;font-weight: 400;}
.motto {font-family: corpo, sans-serif;font-size: 17px;font-weight: 400;}


.modelnavigationsticky {width: 100%;min-height: 54px; background-color: #0592cc;margin-left: 0;}
.modelnavigationsticky.affix {top: 0;position: fixed;width: 980px;z-index: 25;box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.50);}
.modelnavigationsticky .nav-list>li {display: inline-block; font-family: corpo, sans-serif;font-size: 1.1rem;font-weight: 400;padding-right: 20px;}
.modelnavigationsticky .nav-list {position: relative;padding: 8px;margin-left: 5px;}
.modelnavigationsticky .nav-list>li>a {color: #fff;text-shadow: none;padding: 12px 20px;}
/*.modelnavigationsticky .nav-list>li>a::after {font-family: corpo; content: " ˅";font-weight: bold;
font-size: 12px;}*/


.overview {background-color: #fff;margin-left: 0;font-family: corpoA, sans-serif;padding: 10px 70px 10px 70px;}
.overview p {font-family: corpo, sans-serif;font-size: 1rem;line-height: 1.375;}
.overview h2 {font-weight: normal;font-size: 1.8rem;}
.overview1 {margin-bottom: 10px;}
.overview img {width: 100%;}

.test-drive {background-color: #fff;}

img.rsImg {width: 100%!important;height: auto!important;margin-left: 0!important;margin-top: 0!important;}
.rsDefault .rsThumbs {background-color: #fff;color: #000;}
.rsDefault .rsThumbsHor {height: auto!important;padding-top: 10px;padding-bottom: 10px;}


.pcp-finance {background: url(../img/pcp-background.jpg)no-repeat center;width: 100%;text-align: center;font-family: corpoA;color: #fff;}
.pcp-finance h2 {font-weight: 400;padding: 5%;margin: 0;font-size: 1.9rem;}
.pcp-finance a {text-decoration: none;color: #0592cc;}
.pcp-finance .chevron {font-size: 22px;font-weight: bold;}
#finance select {width: 262px;}
#finance input {width: 250px;}


.ctas {background-color: #fff;width: 100%;font-size: 1.3rem;font-family: corpoA, sans-serif;min-height: 100px;
padding: 40px 0;}
.ctas a {text-decoration: none;color: #0592cc;}
.ctas .span2 {margin-bottom: 20px;}
.testdrive {background: url(../img/testdrive.svg) no-repeat center;height: 50px;margin-bottom: 20px;}
.brochure {background: url(../img/brochure.svg) no-repeat center;height: 50px;margin-bottom: 20px;}
.pricelist {background: url(../img/pricelist.svg) no-repeat center;height: 50px;margin-bottom: 20px;}
.contact {background: url(../img/contact.svg) no-repeat center;height: 50px;margin-bottom: 20px;}
.contact-button {text-align: center;}


.ctasm {background-color: #fff;width: 100%;font-size: 1.3rem;font-family: corpoA, sans-serif;min-height: 100px;
padding: 10px 0;}
.ctasm a {text-decoration: none;color: #0592cc;}
.ctasm .span2 {margin-left: 0;margin-bottom: 10px;}


#finance {background: #fff;}
#brochure {background: #fff;}
#test-drive {background: #fff;}
#pricelist {background: #fff;}
.odd {background-color: #eee;}
.bordertop {border-top: 1px solid #eee;width: 100%;box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);}
.borderbottom {border-bottom: 1px solid #eee;width: 100%;}

#finance form {margin-bottom: 40px;}
#brochure form {margin-bottom: 40px;margin-left: 20%}
#test-drive form {margin-bottom: 40px;margin-left: 20%}
#pricelist form {margin-bottom: 40px;margin-left: 20%}

#test-drive h3 {font-family: corpoa;font-weight: normal;font-size: 1.8rem;text-align: center;padding-bottom: 30px;padding-top: 10px;
}}




#brochure {font-family: corpo;font-size: 14px;}
#brochure p{text-align: center;} 
.brochurep {padding-bottom: 20px;}
#brochure h3 {font-family: corpoa;font-weight: normal;font-size: 1.8rem;text-align: center;padding-bottom: 30px;padding-top: 10px;
}}
#brochure hr {border-top: 2px solid #0592CC;}



#pricelist {font-family: corpo;font-size: 14px;}
#pricelist p{text-align: center;} 
.pricelistp {padding-bottom: 20px;}
#pricelist h3 {font-family: corpoa;font-weight: normal;font-size: 1.8rem;text-align: center;padding-bottom: 30px;padding-top: 10px;
}}
#pricelist hr {border-top: 2px solid #0592CC;}



/**
.pcp-finance .accordion-toggle:after {content: "x";font-size: 18px;font-weight: normal;font-family: arial,sans-serif;color: firebrick;}
.pcp-finance .accordion-toggle.collapsed:after {content: "˅";color: #0592cc;}
**/


.accordion .pcp-finance .accordion-toggle:after {content: "˅";color: #0592cc;font-size: 18px;font-weight: normal;font-family: arial,sans-serif;}

.accordion .ctas .accordion-toggle:after {content: "˅";color: #0592cc;font-size: 18px;font-weight: normal;font-family: arial,sans-serif;}
.accordion-group {border: none;}

.sliderbox {position: relative}
input.span2, textarea.span2, .uneditable-input.span2 {width: 206px;}
.input-xlarge {width: 206px;}

.navbar .btn-navbar:active, .navbar .btn-navbar.active {background-image: linear-gradient(to bottom, #0498d4, #0788c0);
    background-repeat: repeat;}


/*************************************
VIDEO
**************************************/

#video-gallery {
  width: 100%;
}

.videoGallery .rsTmb {
  padding: 20px;
}
.videoGallery .rsThumbs .rsThumb {
  width: 220px;
  height: 80px;
  border-bottom: 1px solid #2E2E2E;
}
.videoGallery .rsThumbs {
  width: 220px;
  padding: 0;
}
.videoGallery .rsThumb:hover {
  background: #000;
}
.videoGallery .rsThumb.rsNavSelected {
  background-color: #666;
  border-bottom:-color #02874A;
}

.sampleBlock {
  left: 3%; 
  top: 1%; 
  width: 100%;
  max-width: 400px;
}

iframe #mediaspace_wrapper {
  width:700px!important;
  margin: 5px; 
}

/*************************************
FAVOURITE CARS
**************************************/
.favorites-sidebar { padding: 0px 10px 10px;color: #ffffff;}
.favorites-sidebar p a{ color: #ffffff;}
.favorites-sidebar p a:hover {color:#00adef;}
.favorites-sidebar .price {color:#00adef; font-weight: bold}

.favorites-item { padding-bottom: 10px;} 
.favorites-item .thumbnail { border-color: #666; margin-bottom: 5px; background-color: #000;}


.btn.favorite, .favorites-sidebar .btn{
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
background-color: #0592cc;
background-image: -moz-linear-gradient(top,#0498d4,#0788c0);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#0498d4),to(#0788c0));
background-image: -webkit-linear-gradient(top,#0498d4,#0788c0);
background-image: -o-linear-gradient(top,#0498d4,#0788c0);
background-image: linear-gradient(to bottom,#0498d4,#0788c0);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0498d4',endColorstr='#ff0788c0',GradientType=0);
border-color: #0788c0 #0788c0 #045476;
border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn.favorite:hover, .favorites-sidebar .btn:hover{
color: #fff;
background-color: #0788c0;
}

.ucs-listing-opions .btn{
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
background-color: #363636;
background-image: -moz-linear-gradient(top,#444,#222);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#444),to(#222));
background-image: -webkit-linear-gradient(top,#444,#222);
background-image: -o-linear-gradient(top,#444,#222);
background-image: linear-gradient(to bottom,#444,#222);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444',endColorstr='#ff222222',GradientType=0);
border-color: #222 #222 #000;
border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.ucs-listing-opions .caret {border-top: 4px solid #fff;}

.pagination ul>li>a, .pagination ul>li>span {background-color:#000; color: #fff}

.pagination ul>li>a:hover, .pagination ul>li>a:focus, .pagination ul>.active>a, .pagination ul>.active>span {
background-color: #666;
}
.pagination ul>.disabled>span, .pagination ul>.disabled>a, .pagination ul>.disabled>a:hover, .pagination ul>.disabled>a:focus {background-color:#000; color: #fff}
.btn-group.open .btn.dropdown-toggle { background-color: #666}

.ucs-listing-opions .dropdown-menu { background-color: #ffffff}

/*************************************
ALL MODELS
**************************************/
     .contentSlider {
  width: 100%;
}
.contentSlider,
.contentSlider .rsOverflow,
.contentSlider .rsSlide,
.contentSlider .rsVideoFrameHolder,
.contentSlider .rsThumbs {
  background: #666;
  color: #000;
}

.contentSlider .rsSlide,
.contentSlider .rsOverflow {
 background: url("../img/Showroom/Nav-overview/All-models/all-models-bg.jpg");
 background-repeat: no-repeat;
 width: 100%;
 height: 400px;
}
.contentSlider h3 {
  font-size: 24px;
  line-height: 31px;
  margin: 12px 0 8px;
  font-weight: bold;
}
.contentSlider img {
  max-width: 100%;
  height: auto;
  display: block;
}
.content-slider-bg {
  width: 86%;
  padding: 24px 7%;
  
}

.ucs-details-gallery .btn {
  padding: 2px 2px 2px 2px;
}

.all-models { background: url("../img/Showroom/Nav-overview/All-models/all-models-bg.jpg"); background-repeat: no-repeat;}

.all-models h3 {
font-family: 'Conv_c062003t',Sans-Serif;
font-size: 18px;
font-weight: normal;
}

.all-models h4:hover { color:#00adef;}

.rsDefault .rsTabs { padding-bottom: 15px;}


/* features content */

.features img{ /*float: right; padding-left: 10px;*/ }
.features p{ margin-bottom: 0px;}

.features .accordion { margin-bottom: 0px!important;}
.features .accordion a {}
.features .accordion-heading a {
background: url(../img/small-arrow-down.png) no-repeat left center;  background-size: 11px 11px; font-weight: normal; text-decoration: none; padding-left: 20px; margin-left: 10px;
}

.features  .accordion-heading a.collapsed  {
background: url(../img/small-arrow-left.png) no-repeat left center; ;background-size: 11px 11px; margin-right: 10px;}

.features .accordion-heading a:hover {}

/*bw*/
/* NEWS SECTION */

.news-padding{
    padding-bottom: 20px;
}

/*Drop Down*/

.datepicker {
    color: #FFF;
}
.datepicker td.day:hover,
.datepicker thead tr:first-child th:hover  {
    background: #000!important;
}




.dropdown-menu {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;

background-color: #2B2D31;
background-image: url(../img/ms-ngrb-bgNav2nd.gif);
background-repeat: no-repeat;
background-position: left top;
padding-bottom: 10px;
padding-top: 10px;

}


.dropdown-menu > li{
    line-height: 14px;
float: none;
border-bottom: 1px solid #2c2c2c;
border-top: 1px solid #6a6a6a;
}

.dropdown-menu > li:first-child{
    border-top: none;
}

.dropdown-menu > li a{
width: 160px;
padding: 1px 10px 1px 20px;
text-decoration: none;
color: #fff;
}
.dropdown-menu > li a:hover{
    color: #00adef;
    background:none;
}

/* Location*/

.dealer_slides_info h2 { font-size: 12px; margin:0px;}

/*google maps */

#map_canvas{
	width:100%!important;
	height:400px!important;
}
.video {background-color: #fff;margin-left: 0;font-family: corpoA, sans-serif;padding: 10px 70px 70px 70px;}
.video h2 {font-weight: normal;font-size: 1.8rem;}
.video iframe {width: 100%;height: 472px;}
/*
iframe {

  width: 100% !important;
  height:auto !important;
}*/

/*************************************
STAR FINANCE SUBPAGE 
**************************************/


/*.star_background {width: 166px; height: 50px; background-color: #0595d0; margin-top: 160px; padding-left: 15px;
padding-bottom: 4px; padding-top: 2px; margin-left: 770px;}*/
.star_background {
    margin-top: 160px;
    background-color: #0595d0;
    padding: 20px;
    right: auto;
    position: absolute;
    margin-left: 720px;
    z-index: 1;
}
.star_background h3 {font-family: "Conv_c062003t",sans-serif; font-size: 18px; font-weight: normal; color: #FFF;margin: 0px;}
.star_background a {font-family: Arial,Helvetica,sans-serif; font-size: 11px; font-weight: normal; color: #FFF;}
.star_background a:hover {text-decoration: none;}
.star_background .icon-arrow {margin-top: -22px;}


.mobilecta {display: none;}



/*************************************
MEDIA QUERIES
**************************************/


@media (max-width: 979px) {
    .navbar .nav { left: 0px;}
    .nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a { padding:9px 15px;}
    .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {color: #00adef;}
    .navbar .btn-navbar { margin:0px 0px 5px 0px;}
    .nav-collapse .dropdown-menu {background-color: #000;background-image: none!important;}
    .nav-collapse .dropdown-menu > li { border-bottom:none;}
    .rsMinW .rsBullets {right: 85%;}
    .rsMinW .rsArrowLeft{ right: 80%;}
    .rsMinW .rsArrowRight{right: 75%;}
    /*bw*/
    #ucs-listing .vertical-listing .ucs-listing-item {min-height: 310px;}
    .star_inner {display: none;}
    .star_background {margin-left: 485px; margin-top: 180px;}
    .header-homelink {padding-top: 5px;padding-left: 0px;}
    .nc-tx-rt {margin-bottom: 0px;}
    .video iframe {height: 340px;}

    
    
    .modelsubtitle {color: white;margin: 0 0 0 4%;position: absolute;top: 10%}
}

@media (max-width: 768px) {

  body{padding-left: 0px; padding-right: 0px;}
  img{ width: 100%;}
  .header{padding-top: 10px;}
  .merc-logo { width: 40%; display: block;margin-bottom: 10px;float: left;}
    .logo {margin-left: 0;margin-bottom: 0;}
 .navbar .btn-navbar { margin: 5px 5px 5px 0px;}
  .navbar.desktop  { border: 0px solid #000!important; padding:0!important;}
  .dealer-info { float:none;}
  .dealer-name { padding-top: 5px; border-top: 1px solid #666; text-align: center; float: none;}
  .pageWrapper{padding-left: 20px;padding-right: 20px;}
  .navbar .nav { left: 0px;}
	#homepage-slider.royalSlider { height:200px;}
  .rsMinW .rsBullets {right:10%;}
  .rsMinW .rsArrowLeft{ right: 5%;}
  .rsMinW .rsArrowRight{right: 1%;}
  .star_background {display: none;}
    .nc-cor {height: auto;}
    .header-homelink {height: 32px;margin-right: 0px;}
    li.mercedes-link {line-height: 20px;}
    .nc-tx-rt {max-width: 200px;line-height: 18px;margin-top: 10px;}
   .features .row-fluid .span3 {width: 32%;margin-left: 1.6%;}
.features .row-fluid [class*="span"]:first-child {margin-left: 0;}
    #brochure form {margin-left: 17%}
#test-drive form {margin-left: 17%}
#pricelist form {margin-left: 17%}
	
  

  	/* frontpage Used Car Search  */

	.ucs-outer {height: auto;position: inherit;z-index: auto;}
	.ucs-outer .ucs-inner {position: relative;top: 0px;right: 0px;width: 100%;}
	.ucs-bg { background-repeat: no-repeat; width: 100%;}
  .price { margin-bottom: 20px;}
  .noUiSlider div { background-color: #fff;/* height: 20px; margin: -10px 0 0 -16px;*/ }
  .model-sidebar {height: auto;position: inherit;z-index: auto;}
  .model-sidebar .model-sidebar-inner {position: relative; top: 0px; right: 0px; left: 0px; width: 100%; margin-bottom: 10px;}
  .gradientType-bg { background-repeat: no-repeat; width: 100%;}
  .footer-top h5 { border-bottom: 1px solid #dadada;}

  /*content */

  .border{border-left:none;}
  .padding{ padding-left:0px;}
  .favorites-item .thumbnail { width: 40%;}
.modelname {font-size: 1.8rem;}
.motto {font-size: 12px;}
}
@media (max-width: 640px) {
    .features .row-fluid .span3 {width:auto;margin-left: 0;}
	
}
@media screen and (min-width: 0px) and (max-width: 500px) {
  .videoGallery .rsTmb {padding: 6px 8px;}
  .videoGallery .rsTmb h5 {font-size: 12px;line-height: 17px;}
  .videoGallery .rsThumbs.rsThumbsVer {width: 100px;padding: 0;}
  .videoGallery .rsThumbs .rsThumb {width: 100px;height: 47px;}
  .videoGallery .rsTmb span {display: none;}
  .videoGallery .rsOverflow,
  .royalSlider.videoGallery {height: 300px !important;}
  .sampleBlock {font-size: 14px;}
.features .row-fluid .span3 {width: auto;margin-left: 0;}
}

@media (max-width: 480px) {

/*bw*/
.navbar .btn-navbar { margin: 5px 5px 5px 0px;}
.dealer-info{padding-bottom: 10px;}
#map_canvas{width:100%!important;height:150px!important;}
.showroom-mobile{padding: 10px 10px;}
.showroom-mobile h3{text-align: center;padding: 0px 0px 10px 0px}
#homepage-slider.royalSlider { height: 200px;}
.rsMinW .rsBullets {right:20%;}
.rsMinW .rsArrowLeft{ right:10%;}
.rsMinW .rsArrowRight{right: 1%;}
#modelpage-slider .infoBlock { display: none!important;}
.merc-logo {width:46%;display: block; margin: 10px 0px;float: left;}
.dealer-name { padding-top: 5px; border-top: 1px solid #666; text-align: center; float: none;}
.nc-tx-rt {max-width: 150px;font-size: 16px;}
.logo {margin-top: 0;}
.metanavigation {display: none;}
.modelnavigationsticky.affix {width: 90%;}
.modelnavigationsticky .nav-list>li {font-size: 1rem;}
.modelnavigationsticky .nav-list>li>a {padding: 12px 14px;}
.overview {padding: 10px 30px 10px 30px;}
.input-xlarge {width: 83%;}
.model-details-gallery #model-details-gallery-slider.royalSlider {height: auto!important;}
.gallery .rsOverflow {height: 208px!important;}
.pcp-finance h2 {padding: 4%;}
.desktopcta {display: none;}
.mobilecta {display: block;}
input.span2, textarea.span2, .uneditable-input.span2 {width: 217px;}
.video {padding: 10px 30px 30px 30px;}
.video iframe {height: 155px;}
.ctasm {font-size: 1.2rem;}
.ctasm .span4 {float: left;width: 49%;}
.testdrive {height: 40px;}
.brochure {height: 40px;}
.pricelist {height: 40px;}
.contact {height: 40px;}
#homepage-slider .infoBlock {position: relative; left: 0;max-width: 100%;width: 95%; padding: 10px;top: 0;}
#homepage-slider.royalSlider {height: 235px!important}
.rsMinW .rsBullets {bottom: 11%;}
.rsMinW .rsArrowLeft {bottom: 8%;}
.rsMinW .rsArrowRight {bottom: 8%;}
.ucs-inner .accordion {margin-bottom: 15px;margin-top: 15px;}


@media (max-width: 320px) {
.nc-tx-rt {max-width: 150px;font-size: 16px;}
.logo {margin-top: 0;}
.metanavigation {display: none;}
    
.modelnavigationsticky .nav-list>li {font-size: 1rem;}
.modelnavigationsticky .nav-list>li>a {padding: 12px 14px;}
.overview {padding: 10px 30px 10px 30px;}
.input-large, .input-xlarge {width: 90%;}



/*.dealer-name { padding-top: 5px; border-top: 1px solid #666; text-align: center; float: none;}*/
/*.navbar.desktop  { border: 0px solid #000!important; margin:0px!important; padding:0px!important;}*/}


@media (max-width: 979px) and (min-width: 768px){

.navbar.desktop  { border: 1px solid #666; margin:15px 0 0 0; padding:5px 10px;}
.all-vehicles {position: absolute;bottom: 50px;height: 40px;overflow: hidden;background-color: #ffffff;}
.accordion.span2{margin-left: 0px;}
.dealer-header h3 { margin-bottom: 10px;}
.nc-cor {height: auto;}
}
    
/*@media (min-width: 980px){
    .container {width: 1000px;}
}*/

/*.clearfix a {color:white;}*/

.adminTable select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    margin-top: 0px!important; 
}	